package com.eni.android.selector;

import android.app.Activity;
import android.os.Bundle;
import com.eni.android.selector.R;

public class Ch7_selectorsActivity extends Activity {
    /** Called when the activity is first created. */
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);
    }
}